prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Hamlib
Description: Library to control radio and rotator equipment.
URL: http://www.hamlib.org
Version: 3.3
Requires.private: libusb-1.0
Cflags: -I${includedir} -pthread
Libs: -L${libdir} -lhamlib
Libs.private: -lm   
